:root {
  --hoofdkleur: #911919;
  --tekstkleur: white;
  --steunkleur: #E6B500;
}

div.top, div.top .login p a, header, header .sf-menu a, footer {
    color: var(--tekstkleur);
    background-color: var(--hoofdkleur) !important;
}

/* toegevoegd door Congressus Support */
.social-icons li a {
	background-color: rgba(255,255,255,.2);
}
dl.headlines.headlines-footer dd .text-muted {
	color: rgba(255,255,255,.5);
}

header .container .header-nav-top .login p a,
header .container .header-nav-top a,
footer a,
dl.headlines.headlines-footer dd a {
	color: #ddd;
    color: rgba(255,255,255,.7);
}

header .container .header-nav-top .login p a:hover,
header .container .header-nav-top .login p a:focus,
header .container .header-nav-top a:hover,
header .container .header-nav-top a:focus {
	color: rgba(255,255,255,.9);
}

footer .headline {
	border-color: rgba(255,255,255,.2);
}

footer a:focus,
footer a:hover,
dl.headlines.headlines-footer dd a:focus,
dl.headlines.headlines-footer dd a:hover {
	color: #fff;
}

section#copyright {
    background: var(--steunkleur);
}

section#content .content-header {
    background-color: var(--steunkleur);
}

.social-icons li a {
    background-color: var(--steunkleur);
}

.webpage-80186 .col-md-3.paragraph-image.paragraph-image-view {
  padding:20px 20px 20px 0px;
}

footer .headline h2, footer .headline h3, footer .headline h4, footer .headline h5, footer .headline h6 {
    border-bottom: 2px solid var(--steunkleur);
}
header .container .header-nav .header-menu .sf-menu>li>a {
    font-weight: bold;
    padding: .7em 0;
    text-transform: uppercase !important;
}
.sf-menu>li>ul a:hover,.sf-menu>li>ul a:focus {
    color: var(--steunkleur);
}